libcamera v0.7.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
clock_recovery.h File Reference

Clock recovery - deriving one clock from another independent clock. More...

`#include <stdint.h>`
Include dependency graph for clock_recovery.h:

Go to the source code of this file.

## Classes
class | libcamera::ClockRecovery
| Recover an output clock from an input clock. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Clock recovery - deriving one clock from another independent clock.